import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-pattern-detail',
  templateUrl: './pattern.component.html',
  styleUrls: ['./pattern.component.less']
})
export class  PatternDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
